mi:
  SilverStripe\CMS\Controllers\CMSMain:
    ACCESS: 'Uru ki te wāhanga ''{title}'' '
    ACCESS_HELP: 'Tukua kia kitea te wāhanga kei roto te whārangi rākau me ngā ihirangi. Ka taea te whakahaere i te tiro me te whakatika whakaaetanga mā ngā takaiho tauwhāiti-whārangi, mā "Ngā whakaaetanga ihirangi" motuhake hoki.'
    AddPageRestriction: 'Tuhipoka: Kāore e whakaaetia ētahi momo whārangi mō tēnei tīpakonga'
    ChoosePageParentMode: 'Kōwhiri ki hea hangaia ai tēnei whārangi'
    ChoosePageType: 'Kōwhiria te momo whārangi'
    Create: Hanga
    DUPLICATED: 'I momoho te tārite i ''{title}'''
    DUPLICATEDWITHCHILDREN: 'I momoho te tārite i ''{title}'' me ngā tamariki'
    NEWPAGE: '{pagetype} hou'
    PAGENOTEXISTS: 'KIāore tēnei whārangi e tīari'
    PAGETYPEANYOPT: 'Ko tētahi'
    PUBALLCONFIRM: 'Whakaputaina koa i ia whārangi i te pae me te tārua i te content stage kia ora ai.'
    PUBALLFUN: 'Te taumahinga "Whakaputaina Katoatia"'
    PUBPAGES: 'Kua oti: I whakaputaina ngā whārangi {count}'
    PageAdded: 'I momoho te hanga whārangi'
    REMOVEDPAGE: 'I tango te ''{title}'' i te pae kua whakaputaina'
    REMOVEDPAGEFROMDRAFT: 'I tangohia a ''{title}'' i te pae hukihuki'
    RESTORED: 'I momoho te whakaora i te ''{title}'''
    ROLLEDBACKPUBv2: 'I hoki ki te tauira kua whakaputaina.'
    ROLLEDBACKVERSIONv2: 'I hoki ki te tauira #{version}.'
  SilverStripe\CMS\Controllers\CMSPageAddController:
    ParentMode_child: 'Kei raro i tētahi atu whārangi'
    ParentMode_top: 'Taumata matua'
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    COMPAREMODE: 'Whakataurite Aratau (tīpakohia kia rua)'
    REVERTTOTHISVERSION: 'Hoki ki tēnei putanga'
    SHOWUNPUBLISHED: 'Whakaaturia ngā putanga kāore i whakaputaina'
    VIEW: Tiro
    VIEWINGLATEST: 'Tirohia ana te tauira hou rawa ināianei.'
    VIEWINGVERSION: 'Tiro ana i te putanga {version} ināianei.'
  SilverStripe\CMS\Controllers\CMSPagesController:
    MENUTITLE: 'Ngā Whārangi'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_Search:
    Title: 'Ngā Whārangi Katoa'
  SilverStripe\CMS\Controllers\ContentController:
    ARCHIVEDSITE: 'Putanga Arokite'
    ARCHIVEDSITEFROM: 'Pae putumōhio mai i'
    CMS: CMS
    DRAFT: Hukihuki
    DRAFTSITE: 'Pae Hukihuki'
    INSTALL_SUCCESS: 'Kua oti pai te tāuta!'
    LOGGEDINAS: 'Kua takiuru hei'
    LOGIN: Takiuru
    LOGOUT: Takiputa
    NOTEWONTBESHOWN: 'Tuhipoka: kāore tēnei karere e whakaaturia ki ō manuhiri'
    NOTLOGGEDIN: 'Kāore anō kia taukiru'
    PUBLISHED: 'I whakaputaina'
    PUBLISHEDSITE: 'Pae Kua Whakaputaina'
    VIEWPAGEIN: 'Tiro Whārangi i'
  SilverStripe\CMS\Controllers\SilverStripeNavigator:
    ARCHIVED: 'I putumōhiotia'
  SilverStripe\CMS\Forms\SiteTreeURLSegmentField:
    EMPTY: 'Tāurua he Wāhanga PRO, ka pāwhiri whakakore rānei'
    HelpChars: 'Ka tahuri aunoatia, ka tangohia rānei ngā pūāhua motuhake'
  SilverStripe\CMS\Model\RedirectorPage:
    HEADER: 'Ka tuku anō tēnei whārangi i ngā kaiwhakamahi ki whārangi kē'
    OTHERURL: 'Tētahi atu PRO paetukutuku'
    REDIRECTTO: 'Tukua anō ki'
    REDIRECTTOEXTERNAL: 'Tētahi atu paetukutuku'
    REDIRECTTOPAGE: 'Whārangi kei tō paetukutuku'
    YOURPAGE: 'Whārangi kei tō paetukutuku'
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: 'Tētahi tangata'
    ACCESSHEADER: 'Mā wai tēnei whārangi e tiro?'
    ACCESSLOGGEDIN: 'Ngā kaiwhakamahi kua takiuru'
    ACCESSONLYTHESE: 'Ko ēnei tāngata anake (kōwhiria i te rārangi)'
    ADDEDTODRAFTHELP: 'Kāore anō kia whakaputaina te whārangi'
    ADDEDTODRAFTSHORT: Hukihuki
    APPEARSVIRTUALPAGES: 'Ka kitea hoki ēnei ihirangi i ngā whārangi mariko kei ngā wāhanga  {title}.'
    BUTTONCANCELDRAFT: 'Whakakorea ngā huringa hukihuki'
    BUTTONCANCELDRAFTDESC: 'Mukua tō hukihuki, ka hoki ki te whārangi kua whakaputaina ināianei'
    BUTTONPUBLISHED: 'I whakaputaina'
    BUTTONSAVED: 'Kua Tiakina'
    BUTTONUNPUBLISH: Wetewhakaputa
    BUTTONUNPUBLISHDESC: 'Tangohia tēnei whārangi i te pae kua whakaputaina'
    Comments: 'Ngā Tākupu'
    Content: 'Ngā Ihirangi'
    DEFAULTABOUTTITLE: 'Mō Mātou'
    DEFAULTCONTACTTITLE: 'Whakapā Mai'
    DEFAULTHOMETITLE: Kāinga
    DEPENDENT_NOTE: 'Ka whakawhirinaki ngā whārangi e whai ana ki tēnei whārangi. Kei roto nei ngā whārangi matua, ngā whārangi tuku anō me ngā whārangi whai hono ihirangi.'
    DependtPageColumnLinkType: 'Momo hono'
    EDITHEADER: 'Mā wai tēnei whārangi e whakatika?'
    EDITORGROUPS: 'Ngā Rōpū Kaiwhakatika'
    EDIT_ALL_DESCRIPTION: 'Whakatikatia tētahi whārangi'
    EDIT_ALL_HELP: 'Te āhei ki te whakatika i tētahi whārangi i te pae, ahakoa ngā tautuhinga kei te ripa Uru. Ka hiahiatia te whakaaetanga o te "wāhanga Urui ki ''Ngā Whārangi''"'
    Editors: 'Ngā Rōpū Kaiwhakatika'
    HASBROKENLINKS: 'He hononga whati kei tēnei whārangi.'
    HTMLEDITORTITLE: Kai
    INHERIT: 'I tukuna iho i te whārangi matua'
    LASTUPDATED: 'Whakahōunga Tōmuri'
    LINKCHANGENOTE: 'Mā te huri i te hono o tēnei whārangi ka pāngia ngā hono o ngā whārangi tamariki katoa.'
    MENUTITLE: 'Tapanga whakatere'
    METADESC: 'Whakaahuatanga Meta'
    METADESCHELP: 'Ka whakamahi ngā pūrere rapu i ēnei ihirangi ki te whakaatu huanga rapu (ahakoa kāore ngā whakatauranga e whakaawetia).'
    METAEXTRA: 'Ngā Tūtohu Meta Ritenga'
    MODIFIEDONDRAFTHELP: 'He huringa kāore anō kia whakaputaina ō te whārangi'
    MODIFIEDONDRAFTSHORT: 'Kua Whakakētia'
    MetadataToggle: Raraungameta
    MoreOptions: 'He kōwhiringa anō'
    OBSOLETECLASS: 'Nō te momo tawhito rawa {type} tēnei whārangi. Mā te tiaki ka tautuhia anō tōna momo, ka ngaro pea i a koe he raraunga'
    PAGELOCATION: Tauwāhi
    PAGETITLE: 'Ingoa whārangi'
    PAGETYPE: 'Tūmomo wharangi '
    PARENTID: 'Whārangi matua'
    PARENTTYPE: 'Tauwāhi whārangi'
    PARENTTYPE_ROOT: 'Whārangi taumata matua'
    PARENTTYPE_SUBPAGE: 'Whārangi-iti kei raro i te whārangi matua'
    PERMISSION_GRANTACCESS_DESCRIPTION: 'Whakahaeretia ngā motika uru mō ngā ihirangi'
    PERMISSION_GRANTACCESS_HELP: 'Tukuna te tautuhi rāhuitanga uru ki ētahi whārangi tauwhāiti i te wāhanga "Ngā Whārangi"'
    PageTypNotAllowedOnRoot: 'Kāore e whakaaetia te momo whārangi "{type}" i te taumata pūtake'
    PageTypeNotAllowed: 'Kāore e whakaaetia te momo whārangi "{type}" hei tamaiti a tēnei whārangi matua'
    REMOVE_INSTALL_WARNING: 'Whakatūpato: Me tango te install.php i tēnei tāuta SilverStripe nā ngā take haumaru.'
    REORGANISE_DESCRIPTION: 'Hurihia te hanganga pae'
    REORGANISE_HELP: 'Whakaraupapatia ngā whārangi i te rākau pae mā te tō me te taka.'
    SHOWINMENUS: 'Ka kitea i ngā tahua?'
    SHOWINSEARCH: 'Ka kitea i te rapu?'
    TABBEHAVIOUR: Whanonga
    TABCONTENT: 'Ngā Ihirangi Matua'
    TABDEPENDENT: 'Ngā whārangi hāngai'
    TOPLEVEL: 'Ngā Ihirangi Pae (Taumata Matua)'
    URLSegment: 'Wāhanga PRO'
    VIEWERGROUPS: 'Ngā Ropū Kaitirotiro'
    VIEW_ALL_DESCRIPTION: 'Tirohia tētahi whārangi'
    VIEW_ALL_HELP: 'Te āhei ki te tiro i tētahi whārangi i te pae, ahakoa ngā tautuhinga i te ripa Uru. Ka hiahia i te whakaaetanga "wāhanga Uru ki ''Ngā Whārangi''"'
    VIEW_DRAFT_CONTENT: 'Tirohia ngā ihirangi hukihuki'
    VIEW_DRAFT_CONTENT_HELP: 'Ka hāngai ki te tiro whārangi i waho i te CMS i te aratau hukihuki. He whaihua mā ngā kaimahitahi kāore i a rātou te āhei CMS.'
    VIRTUALPAGEDRAFTWARNING: 'Whakaputaina te whārangi kua honoa kia whakaputa ai i te whārangi mariko'
    VIRTUALPAGEWARNING: 'Kōwhiria he whārangi kua honoa kātahi anō ka tiaki kia whakaputa ai i tēnei whārangi'
    VIRTUALPAGEWARNINGSETTINGS: 'Kōwhiria he whārangi kua honoa i ngā āpure ihirangi matua kia whakaputa ai'
    Viewers: 'Ngā Rōpū Kaitirotiro'
    Visibility: Kitenga
    has_one_Parent: 'Whārangi matua'
    many_many_BackLinkTracking: 'Taki Hono i Waho'
    many_many_ImageTracking: 'Taki Atahanga'
    many_many_LinkTracking: 'Taki Hono'
  SilverStripe\CMS\Model\VirtualPage:
    CHOOSE: 'Whārangi kua honoa'
    EditLink: Whakatika
    HEADER: 'He whārangi mariko tēnei'
    HEADERWITHLINK: 'He whārangi mariko tēnei e tārua ihirangi ana i "{title}" ({link})'
    PageTypNotAllowedOnRoot: 'Kāore e whakaaetia te momo whārangi taketake "{type}" i te taumata pūtake o tēnei whārangi mariko'
  SilverStripe\CMS\Reports\BrokenLinksReport:
    Any: 'Ko tētahi'
    BROKENLINKS: 'Pūrongo hono whati'
    CheckSite: 'Taki pae'
    CheckSiteDropdownDraft: 'Pae hukihuki'
    CheckSiteDropdownPublished: 'Pae Kua Whakaputaina'
    ColumnDateLastModified: 'Rā Whakakē Tōmuri'
    ColumnDateLastPublished: 'Rā whakaputa tōmuri'
    ColumnProblemType: 'Momo raru'
    ColumnURL: PRO
    HasBrokenFile: 'he kōnae whati tōna'
    HasBrokenLink: 'he hono whati tōna'
    HasBrokenLinkAndFile: 'he hono whati, kōnae whati ōna'
    HoverTitleEditPage: 'Whakatika whārangi'
    PageName: 'Ingoa whārangi'
    ReasonDropdown: 'Raru hei taki'
    ReasonDropdownBROKENFILE: 'Kōnae whati'
    ReasonDropdownBROKENLINK: 'Hono whati'
    ReasonDropdownRPBROKENLINK: 'Whārangi tuku anō e tohu ana ki te whārangi kāore i reira'
    ReasonDropdownVPBROKENLINK: 'Whārangi mariko e tohu ana ki te whārangi kāore i reira'
    RedirectorNonExistent: 'Whārangi tuku anō e tohu ana ki te whārangi kāore i reira'
    VirtualPageNonExistent: 'whārangi mariko e tohu ana ki te whārangi kāore i reira'
  SilverStripe\CMS\Search\SearchForm:
    FILTERDATEFROM: 'Mai i'
    FILTERDATETO: Ki
    GO: Haere
    SEARCH: Rapu
    SearchResults: 'Ngā Hua Rapu'
